<?php
include('session.php');
include('connection.php');

 $srno=$_POST['srno'];
 $head=$_POST['head'];
	$head1=$_POST['head1'];
	$info=mysqli_real_escape_string($GLOBALS["___mysqli_ston"], $_POST['head12']);
	$info1=$_POST['head13'];
	
mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
//$res="UPDATE `currentupdate` SET `Header`='$head',`Header_marathi`='$head1',`News`='$info',`News_marathi`='$info1' WHERE `srno`='$srno'";
$res="UPDATE `currentupdate` SET `Header`='$head',`Header_marathi`='$head1',`News`='$info',`News_marathi`='$info1' WHERE `srno`='$srno'";



mysqli_query($GLOBALS["___mysqli_ston"], $res) or die ("Error Message5" . mysqli_error($GLOBALS["___mysqli_ston"]));
echo "<script>alert('Updated Successfully')
window.history.back();
</script>";
?>